.recipe-search {
  padding: 10px 0;
  background: #ffffff;
  background-size: cover;
  margin-bottom: 30px;
  padding: 15px 20px;
  border: 4px solid #ec8c1d;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.recipe-search .search-logo {
  display: none;
}
.recipe-search form {
  left: initial;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 100%;
}
.recipe-search form .text-wrapper {
  width: 100%;
}
.recipe-search form .text-wrapper > input[name="keywords"] {
  background-color: #FBE5CD;
  color: #ce1627;
  border: none;
  height: 58px;
  margin: 0;
}
.recipe-search form .text-wrapper > .fa-search {
  right: 10px;
  top: 20px;
  font-size: 1.2rem;
  color: #ce1627;
}
.recipe-search form .submit-button {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
  margin: 20px 0;
  width: auto;
  box-sizing: content-box;
}
@media (min-width: 768px) {
  .recipe-search form .submit-button {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
.recipe-search form .submit-button::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.recipe-search form .submit-button:hover {
  color: #ffffff;
  background: #ec8c1d;
}
.recipe-search form .submit-button:hover {
  color: #ffffff;
  background: #ec8c1d;
}
@media (min-width: 544px) {
  .recipe-search form .text-wrapper {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .recipe-search .search-logo {
    margin: 0 20px 0 0;
    display: block;
  }
  .recipe-search .search-logo img {
    margin: 0;
  }
  .recipe-search form {
    flex-direction: row;
    align-items: center;
  }
  .recipe-search form .text-wrapper {
    width: 80%;
    margin-right: 20px;
  }
  .recipe-search form .submit-button {
    margin: 0;
    width: 15%;
  }
}

.recipes-landing {
  color: #434242;
  padding-bottom: 1em;
}
.recipes-landing h1 {
  font-size: 26px;
  line-height: 1;
  color: #434242;
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  margin: 0 auto 15px;
  white-space: nowrap;
}
.recipes-landing h1 span {
  display: inline-block;
  margin: 0 5px;
  padding-bottom: 5px;
}
.recipes-landing h1:before, .recipes-landing h1:after {
  background-image: url("../../images/global/d_hr.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 5px;
  content: "";
  display: block;
  height: 4px;
  position: relative;
  flex: 0 2 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .recipes-landing h1 {
    font-size: 32px;
  }
  .recipes-landing h1 span {
    white-space: nowrap;
  }
  .recipes-landing h1:before, .recipes-landing h1:after {
    height: 6px;
  }
}
.recipes-landing p {
  font-size: 12px;
  padding: 0 30px;
  text-align: center;
  line-height: 1.1em;
}
@media (min-width: 768px) {
  .recipes-landing p {
    font-size: 16px;
    padding: 0 20%;
  }
}

.recipe-collection .collection-name {
  font-size: 4vw;
  text-transform: uppercase;
  line-height: 1.1em;
  margin: 1em 0;
  font-family: 'SDSans-Condensed';
  color: #ce1627;
  letter-spacing: 0.05rem;
  padding: 0 10px;
  min-height: 2.5em;
}
.recipe-collection .collection-name:after {
  display: none;
}
@media (min-width: 544px) {
  .recipe-collection .collection-name {
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .recipe-collection .collection-name {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  .recipe-collection .collection-name {
    font-size: 24px;
    margin: 0.7em 0 1em;
  }
}
.recipe-collection a:hover {
  text-decoration: none;
}
.recipe-collection a:hover .collection-name {
  color: #ec8c1d;
}
@media (max-width: 544px) {
  .recipe-collection a .collection-image > div {
    width: calc(100% - 40px);
    margin: 0 auto;
  }
  .recipe-collection a:hover {
    text-decoration: none;
  }
}

.see-all-collections .collection-name {
  visibility: hidden;
  opacity: 0;
}
.see-all-collections .collection-image > div {
  background-color: #ec8c1d;
}
.see-all-collections .collection-image > div:hover {
  background-color: #ce1627;
}
